#scontent .stitle {
    position: relative;
    margin-bottom: 25px;
}
#scontent .stitle i {
    position: absolute;
    left: -15px;
}
#scontent .stitle h3 {
    display: inline-block;
    font-size: 22px;
    color: #666;
}
@media screen and (min-width: 768px){
    #scontent .student-detial .left {
        background: #fff;
        padding: 45px 60px;
        width: 840px;
        float: left;
    }
}
@media screen and (max-width: 767px){
    #scontent .student-detial .left {
        background: #fff;
        padding: 10px;
        width: 100%;
    }
}
#scontent .student-detial .sinfo {
    margin-bottom: 45px;
}
#scontent .student-detial .sinfo li {
    color: #999;
    line-height: 2.5;
}
#scontent .student-detial .sinfo li span {
    color: #666;
}
#scontent .student-detial .sinfo li i {
    color: #f9b04e;
}
#scontent .student-detial .bottom {
    color: #999;
    margin-bottom: 10px;
}
#scontent .student-detial .bottom a {
    color: #f9b04e;
    vertical-align: bottom;
}
#scontent .student-detial .bottom a:hover {
    text-decoration: underline;
}
#scontent .student-detial .bottom a.btn {
    text-align: center;    cursor: pointer;
    display: inline-block;
    background: #50c645;
    color: #fff;
    font-size: 16px;
    height: 45px;
    line-height: 30px;
    width: 150px;
    border-radius: 10px;
    margin-right: 10px;
    border: 1px solid #50c645;
    transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    text-decoration: none;
}
#scontent .student-detial .bottom a.btn:hover {
    background: #50c600;
}
#scontent .student-detial .right {
    float: right;
    width: 350px;
}
#scontent .student-detial .right .top-code {
    text-align: center;
    padding: 25px 0;
    background: #fff;
    margin-bottom: 20px;
}
#scontent .student-detial .right .top-code img {
    width: 200px;
}
#scontent .student-detial .right .top-code p {
    font-size: 15px;
    margin-top: 12px;
    color: #666;
}
#scontent .student-detial .right .bottom-list {
    background: #fff;
    padding: 20px;
}
#scontent .student-detial .right .bottom-list .stitle {
    margin-bottom: 20px;
    margin-left: 15px;
}
#scontent .student-detial .right .bottom-list li {
    line-height: 2.8;
    border-bottom: 1px dashed #ccc;
    color: #666;
}
#scontent .student-detial .right .bottom-list li em {
    float: right;
}
#scontent .student-detial .right .bottom-list li a {
    color: #666;
    transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
}
#scontent .student-detial .right .bottom-list li:hover a {
    color: #f9b04e;
}